View Issue Details

IDProjectCategoryView StatusLast Update
0028772LazarusIDEpublic2015-10-04 09:01
ReporterCudaText manAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformUbuntu 14.4OSOS Version
Product Version1.5 (SVN)Product Build 
Target VersionFixed in Version1.6 
Summary0028772: I18n issue: print form
Descriptiona) Caption of label doesnot fit (overlaps edit)
b) Caption of form - not Rus
TagsNo tags attached.
Fixed in Revision49934
LazTarget-
Widgetset
Attached Files

Activities

CudaText man

2015-10-02 16:19

reporter  

print.png (51,265 bytes)
print.png (51,265 bytes)

Maxim Ganetsky

2015-10-03 23:32

developer   ~0086238

Please test and close if OK.

Issue History

Date Modified Username Field Change
2015-10-02 16:19 CudaText man New Issue
2015-10-02 16:19 CudaText man File Added: print.png
2015-10-03 01:08 Maxim Ganetsky Assigned To => Maxim Ganetsky
2015-10-03 01:08 Maxim Ganetsky Status new => assigned
2015-10-03 23:32 Maxim Ganetsky Fixed in Revision => 49934
2015-10-03 23:32 Maxim Ganetsky LazTarget => -
2015-10-03 23:32 Maxim Ganetsky Note Added: 0086238
2015-10-03 23:32 Maxim Ganetsky Status assigned => resolved
2015-10-03 23:32 Maxim Ganetsky Fixed in Version => 1.6
2015-10-03 23:32 Maxim Ganetsky Resolution open => fixed
2015-10-04 09:01 CudaText man Status resolved => closed